<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="DictEditor" group="General Utilities" checked="False">
    <Tip>Edit the internal dictionary</Tip>
    <Guid type="p">3a407c90-b736-11db-8314-0800200c9a66</Guid>
    <OEMDate>10/25/2007</OEMDate>
    <OEMAuthor>colonel</OEMAuthor>
    <AppVersion>0.8.1</AppVersion>
    <AppAuthorURL>http://mobile-sg.com/software/?p=DictEditor&amp;platform=ppc</AppAuthorURL>
    <OEMVersion>1.0</OEMVersion>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>